You are here

PSPI doesn't work in release 2.8.14

An error window comes up stating that pspi.exe can't run because libgimp-2.0-0.dll is missing. It's not, though. Maybe a version issue?

Forums: 

Python doesnt work
icons are missing
if you uninstall it be sure to use control panel because of libgimp differences
this removes the 2.8.14 libgimp libraries that will NOT work with GIMP-2.8.10

I would not install this update until these things are fixed for WINDOWS compile.

-Rod

Subscribe to Comments for "PSPI doesn't work in release 2.8.14"